IMAP4D(1)

NAME
imap4d - RFC1939 compliant POP3 Daemon.

SYNOPSIS
imap4d [options]

DESCRIPTION
This manual page documents briefly the imap4d command. This man page is not intended to be complete. Instead, it has documentation in the GNU Info format; see below.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

-d, --daemon=MAXCHILDREN
    Runs in daemon mode with a maximum of MAXCHILDREN child processes.

-i, --inetd
    Runs in inetd mode (default).

-p, --port=PORT
    Specifies port to listen on, implies -d defaults to 110, which need not be specified.

-t, --timeout=TIMEOUT
    Sets idle timeout to TIMEOUT seconds TIMEOUT default is 600 (10 minutes).

SEE ALSO
RFC1730.
The programs are documented fully by mailutils, available via the Info system.

AUTHOR
This manual page was written by Jeff Bailey <jbailey@gnu.org>. Copyright (C) 2001 Free Software Foundation. This document is in the PUBLIC DOMAIN.